HTML{ height:100%;}
BODY{ margin-top:0px;
      margin-bottom:0px;
  background-image:url("../halcyon/image/wall_f_wheat3.gif");
  background-color:#F5DEB3;
  scrollbar-3d-light-color:#d2b48c;
  scrollbar-face-color:#F5DEB3;
  scrollbar-base-color:#F5DEB3;
  scrollbar-highlight-color:#d2b48c;
  scrollbar-arrow-color:#d2b48c;
  scrollbar-shadow-color:#d2b48c;
  scrollbar-dark-shadow-color:#d2b48c;
  scrollbar-track-color:#d2b48c;
  height:100%;}
A:link{ color: #666666;}
A:visited{ color : #666666;}
A.active{ color: #666666;
 text-decoration: none;}
A:hover{ color: #d2b48c;
 text-decoration: underline;
 background: #F5DEB3;}
SPAN.contents{ font-size: 10pt;
 font-weight: bold;
 color: #666666;}
SPAN.head{ font-size: 14pt;
font-weight: bold;
 color: #666666;}
SPAN.subhead{ font-size: 11pt;
 font-weight: bold;
 color: #666666;} 
SPAN.note{ font-size: 10pt;
 color: #666666;
 line-height: 13pt;}
SPAN.word{ font-size: 8pt;
 color: #666666;}
SPAN.index { font-size: 10pt;
             color: #666666;
             line-height: 15pt;}
SPAN.text { font-size: 10pt;
             color: #666666;
             line-height: 16pt;}
TD, TH{ font-size: 10pt;
        padding:0;}
.waku { background-color: #F5DEB3;
        border-left:1px solid #d2b48c;
        border-right:1px solid #d2b48c;
	margin-top:0px;
        margin-bottom:0px;}
.gaku { background-color: #F5DEB3;
        border:1px solid #d2b48c;}
.form { background-color: #FFFFFF;
        border:1px solid #d2b48c;}
.bar { margin:0px;
       padding:0px;
       border-top:1px solid #d2b48c;
       border-bottom:1px solid #d2b48c;}
.novel { background-color: #F5DEB3;
        border-left:1px solid #d2b48c;
        border-right:1px solid #d2b48c;
	margin-top:0px;
        margin-bottom:0px;}
.button{color:#666666;background-color:#ffffff;border:1px solid #d2b48c;}
